*{
	margin:0;
	padding:0;
	font-family: Arial,Helvetica,sans-serif;
}
body{
	background-color:#C4C4C4;
}
img{
	border:none;
}
.clear{clear:both;}

h1{
	font-size:26px;
	padding:10px 25px 15px 20px;
	color: #2E2866;
}
h2{
	font-size:20px;
	color: #fff;
	padding: 10px 5px 15px 20px;
}
h4{
	font-size:14px;
	color: #363531;
	border-bottom:2px dotted #363531;
	padding: 10px 5px 5px 0px;
	margin: 0px 20px 10px 20px;
}
h5{
	font-size:20px;
	padding: 10px 5px 15px 20px;
}


p{
	font-size:14px;
	padding:0px 105px 15px 20px;
	line-height:25px;
	color: #2E2866;
}

UL{
	line-height:25px;
}

form{
	height:100%;
}
ul{
	font-size:14px;
	margin-left:50px;
}

/* Height & Width  size */
.headerwrapper, .menuwrapper, .footerwrapper, .contentwrapper	{width:960px; margin: 0 auto;}
.header, .headerwrapper											{height:80px;}
.menuwrapper													{height:60px; margin-bottom:20px;}
.footer, .footerwrapper											{height:45px; clear: both;}

/* Background-colors */
.header				{background-color: #fff;}		
.headerwrapper		{background-color: #fff;}	
.contentarea		{background-color: #C4C4C4; padding-bottom:20px;}
.menu_fullwidth		{background-color: #2D2767;}
.footer				{background-color: #2D2767;}		
.footerwrapper		{background-color: #2D2767;}

/* Logo & Top menu*/
.logo{
	background-image:url(../img/logo.png);
	background-repeat: no-repeat;
	background-position: left center;
	width:220px;
	height:80px;
	float:left;
}
.topmenu{
	float:right;
	height:80px;
	line-height:100px;
	font-weight:bold;
	font-size:12px;
}
.topmenu .contact, .print, .uitloggen{
	display:block;
	text-decoration: none;
	color: #fff;
	float:right;
	width:60px;
	text-align:center;
	background-image: url(../img/contact.png);
	background-repeat: no-repeat;
	background-position: 22px 7px;
	border-left:2px solid #C2C9D1;
	border-bottom:2px solid #C2C9D1;
	border-right:2px solid #C2C9D1;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	margin-right:15px;
	height:50px;
	line-height:70px;
	background-color:#2D2767;
}
.print{ 
	background-image: url(../img/print.png);
}
.uitloggen{
	background-image: url(../img/uitloggen.png); 	
}
.contact:hover,.print:hover, .uitloggen:hover{
	
	background-color:#ED5E2F;
}
.disclaimerlink{
	line-height:45px;
	color: #fff;
	background-image:	url(../img/disclaimer.png);
	background-repeat: no-repeat;
	background-position: left;
	padding-left:20px;	
	text-decoration: none;
	font-size:12px;
	display:block;
	height:43px;
	float:left;
}
.disclaimerlink:hover{
	color:#ED5E2F;
	background-image:	url(../img/disclaimer_hover.png);
}
.versienummer{
	display:block;
	float:right;
	line-height:45px;
	color: #fff;
		font-size:12px;
}
/* Menu */
.menu{
	float:left;
}

.menu a{
	display:block;
	float: left;
	text-decoration: none;
	color: #fff;
	font-size:14px;		
	width:65px;
	height:60px;
	line-height:60px;
	font-weight:bold;
}
.menu a:hover{
	color:#ED5E2F;
}
.menubutton_start{
	background-image: url(../img/home.png);
	background-repeat:no-repeat;
	background-position: left;
	padding-left:30px;
	margin-right:40px;
}
.menubutton_start:hover{
	background-image: url(../img/home_hover.png);
}
.menubutton_selected{
	color: #f18200;
	background-image: url(../img/menu_selected.png);
}

/* Uitloggen */
.mijngegevens{
	float:right;
}
.mijngegevens_icon{
	display:block;
	float:right;
	height:60px;
	line-height:60px;
	font-weight:bold;
	text-decoration: none;
	color: #fff;
	font-size:12px;
	background-image: url(../img/mijngegevens.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right:30px;
	margin-right:20px;
}

.mijngegevens_icon:hover{
	color:#ED5E2F;
	background-image: url(../img/mijngegevens_hover.png);
}
/* TopContent */
.topContent, .newsBlock{
	height:290px;
}
.topContent{
	margin-bottom:20px;
}
.newsBlock{
	width:620px;
	background-color: #fff;
	margin-right:20px;
	float:left;
}
.newsBlocklarge{
	width:940px;
}
.heightauto{
	height:auto;
}
.hoofdBlock{
	width:300px;
	background-color: #fff;
	float:left;
	margin-right:20px;
	position:relative;
}
.hoofdblock_titel{
	background-color: #2D2767;
	height:70px;
}
.hoofdblock_titel h2{
	color: #fff;
}
.euro{
	float:left;
	display:block;
	line-height:55px;
	font-size:72px;
	padding-right:10px;
	color:#2D2767;
	margin-left:40px;
	padding-top:45px;
}
.bedrag_start{
	color:#2D2767;
	font-size:48px;	
	font-weight:bold;
	display:block;
	text-align:center;
	line-height:55px;
	float:left;
	padding-top:45px;
}
.brutoperjaar{
	display:block;
	text-align:center;
	float:left;
	padding:10px 0px 0px 0px;
	text-align:center;
	width:100%;
	font-weight:bold;
}
/* Center Content */
.centerContent{
	background-color: yellow;
}
.keuzeblok{
	width:300px;
	margin-right:20px;
	float: left;
	margin-bottom:20px;
	position:relative;
	height:175px;
}
.keuzeblok_large{
	width:300px;
	margin-right:20px;
	float: left;
	position:relative;
	height:290px;
}
.clickable{
	position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    text-decoration:none; /* Makes sure the link   doesn't get underlined */
    z-index:10; /* raises anchor tag above everything else in div */
    background-color:white; /*workaround to make clickable in IE */
    opacity: 0; /*workaround to make clickable in IE */
    filter: alpha(opacity=1); /*workaround to make clickable in IE */
}
.keuzeblok:hover{
	-moz-box-shadow:    inset 0 0 15px #fff;	
	-webkit-box-shadow: inset 0 0 15px #fff;
	box-shadow:         inset 0 0 15px #fff;
}
.keuzeblok_large:hover{
	-moz-box-shadow:    inset 0 0 15px #2D2767;	
	-webkit-box-shadow: inset 0 0 15px #2D2767;
	box-shadow:         inset 0 0 15px #2D2767;
}
.quote_blok{
clear:both;
	height:45px;
	line-height:45px;
	margin-top:10px;
}

p.quote{
	padding:0px;
	padding-top:15px;
	padding-right:10px;
	font-style:italic;
	color:#FFFFFF;
	line-height:16px;
} 

.hoofdBlock p.quote{
color:#2E2866;
}


.titel_info_blok{
	height:20px;
}

.keuzeblok h2{
	width:230px;
	display:block;
	float:left;
	padding-right:10px;
}
.titel_info_blok h3{
	width:225px !important;
	display:block;
	float:left;
	padding-right:0px!important;
}
.collapsedkeuze .titel_info_blok, .expandkeuzes .titel_info_blok{
	height: auto;
}
.info_icon{
	width:20px;
	float:left;
	display:block;
	color: #fff;	
	padding-top:10px;	
	font-size:14px;
	text-align:center;
	padding-bottom:5px;
}
.info_icon_loonheffingskorting{
	width:20px;
	float:left;
	display:block;
	color: #fff;	
	font-size:14px;
	text-align:center;
	padding-bottom:5px;
}
.content_hulpbijkeuze .info_icon_loonheffingskorting{
	width:20px;
	float:left;
	display:block;
	color: #fff;	
	font-size:14px;
	text-align:center;
	padding-bottom:5px;
	padding-top:10px;
}
.kzblok1{background-color:#bb2785;}
.kzblok2{background-color:#77bb40;}
.kzblok3{background-color:#f57f01;}
.kzblok4{background-color:#f05757;}
.kzblok5{background-color:#79bac4;}
.kzblok6{background-color:#f05757;}
.kzblok7{background-color:#7a41a1;}
.kzblok8{background-color:#4266ad;}

.button_navigatie_blok{
	clear:both;
	padding: 0 0 0 20px;
}
.button_navigatie_blok a{
	display:block;
	width:40px;	
	text-decoration: none;
	font-size:14px;
	height:50px;
	float:right;
	line-height:35px;
	color:#353535;
	font-weight:bold;
}
.buttonstartpagina{
	position:absolute;  
    top:0;  
    left: 0;  
    width:100%;  
    height:100%;  
    z-index: 1;  
    background-color:#ffffff;   
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";  
    filter: alpha(opacity=0);  
    opacity:0;  
}
/* Modal Dialog */

.infodeeltijd, .infowensinkomen{
background-color:#77BB40;}
.infopensioen{
background-color:#F57F01;}
.infouitruil{
background-color:#F05757;}
.infohooglaag{
background-color:#B3B300;}
.infoAOW{
background-color:#79bac4;}
.infoLoonheffingskorting{
background-color:#7a41a1;}
.infouitruiltop, .infodisclaimer, .infohuidig{
background-color:#bb2785;}
.disclaimerlink:hover, .info_icon:hover, .cursorgrafiek:hover, .info_icon_loonheffingskorting:hover{
cursor:pointer}

.cursorgrafiek{
display:block;}

/* Overlay */
#simplemodal-overlay {background-color:#000;}

/* Container */
#simplemodal-container {height:370px; width:600px; color:#fff; padding:12px;}
#simplemodal-container .simplemodal-data {padding:8px;}
#simplemodal-container code {background:#141414; border-left:3px solid #65B43D; color:#bbb; display:block; font-size:12px; margin-bottom:12px; padding:4px 6px 6px;}
#simplemodal-container a {color:#3684C2;}
#simplemodal-container a.wit{color:#fff;}
#simplemodal-container a.modalCloseImg {background:url(../img/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-10px; right:-16px; cursor:pointer;}
#simplemodal-container h1 {color:#fff;}
#simplemodal-container h3 {color:#84b8d9;}
#simplemodal-container h2 {color:#fff; font-size:16px;}
#simplemodal-container p {color: #fff; padding-right:30px;}


#huidigesituatie_modal, #deeltijdpensioen_modal, #pensioen_modal, #wanneerpensioen_modal, #uitruil_modal, #hooglaag_modal, #overbruggingAOW_modal, #AOW_modal, #Loonheffingskorting_modal, #Loonheffingskorting1_modal, #Loonheffingskorting2_modal, #Loonheffingskorting3_modal{display:none;}

/* Keuzes */
.linkerBlok{
	width: 260px;
	float:left;
	min-height:500px;
	margin-right:20px;
}

.rechterBlok{
	width: 660px;
	float:left;
	min-height:500px;
	margin-right:20px;
}

.HulpBijKeuzeBlok{
	min-height:40px;
	margin-bottom:10px;
}

.rechterTopBlok{
	min-height:102px;
	background-color:#F7F7FD;
	margin-bottom:20px;
}
.rechterTopBlok h3, .rechterCenterBlok h3{
	background: #A18835;
	height:30px;
	padding: 0 10px;
	line-height:30px;
	color:#fff;
	background-image: url(../img/results.png);
	background-position:10px 7px;
	background-repeat:no-repeat;
	font-size:14px;
	padding-left:30px;
	font-weight:bold;
	margin-bottom:10px;
}
.rechterCenterBlok_header{
	height:40px;
	background: #A18835;
}
.rechterTopBlok p{
	padding-left:30px;
	padding-top:5px;
	padding-bottom:0px;
	line-height:18px;
}
.rechterCenterBlok{
	background-color:#fff;
	padding-bottom:50px;
	overflow:hidden;
}

.rechterCenterBlok h3{
	font-size:12px;
	line-height:40px;
	height:40px;
	background-position:10px 11px;
	display:block;
	float:left;
	width:700px;		 
}

.rechterCenterBlok2_header{
	height:30px;
	background: #A18835;
	clear:both;
}

.rechterCenterBlok2{
	background-color:#fff;
}



.rechterCenterBlok2 h3 {
    font-size: 18px;
    line-height: 40px;
    height: 40px;
    background-position: 10px 11px;
    display: block;
    float: left;
    width: 600px;
}
.rechterCenterBlok2 h3{
	background: #A18835;
	height:30px;
	padding: 0 10px;
	line-height:30px;
	color:#fff;
	background-image: url(../img/results.png);
	background-position:10px 7px;
	background-repeat:no-repeat;
	font-size:12px;
	padding-left:30px;
	font-weight:bold;
	margin-bottom:10px;
}
.keuzes{
	float:left;
	margin-bottom:20px;
	color:#fff;
	width:270px;
}
.keuzes h3{
	font-size:16px;
	color:#fff;
	padding:10px 5px 10px 15px;
	width:250px;
}

.keuzes SPAN {
	font-size:12px;
	font-weight: bold;
	color: #fff;
    padding-left:3px;
    padding-top:8px;
    padding-right:3px;			
}

.keuzes p{
clear:both;
	font-size:12px;
	color:#fffdff;
	font-weight:normal;	
	padding:0px 10px 0px 15px;
	line-height:18px;
}
.keuze_text{
	width:260px;
	float:left;
}

.keuze_button{
	width:35px;
	float:left;
}
.expandbutton{
	background-image:url(../img/arrow_down.png);
	background-repeat:no-repeat; 
	background-position:center;
	display:block;
	height:35px;
}
.keuzeInkomen{
	background-color:#77bb40;

}

.keuzeHuidig{
	background-color:#bb2785;
	height:200px;
}
.keuzeleeftijd{
	background-color:#F57F01;
}
.keuzePensioen{
	background-color:#f57f01;
}

.keuze1{
	background-color:#bb2785;
}

.keuze2{
	background-color:#77bb40;
}

.keuze3{
	background-color:#f57f01;
}

.keuze4{
	background-color:#f05757;
}

.keuze5{
	background-color:#79bac4;
}

.keuze6{
	background-color:#bb2785;
}

.keuze7{
	background-color:#B3B300;
}
.keuze8{
	background-color:#7a41a1;
}
.keuze9{
	background-color:#efbee8;
}
.expand, .collapse
	{
		float:right;
		background-image:url(../img/expand.png);
		background-repeat:no-repeat;
		background-position: right;
		width:24px;
		height:24px;
		display:block;
		margin-right:5px;
		margin-bottom:5px;
		margin-top:15px;
	}
.collapse{
	 background-image:url(../img/collapse.png);
}	

.inputfield{
	width:175px;
	height:30px;
	line-height:30px;
	margin-left:7px;
	margin-top:15px;
	margin-bottom:15px;
	border:1px solid #CCD3DA;
	-moz-box-shadow:    inset 0 0 5px #CCD3DA;
    -webkit-box-shadow: inset 0 0 5px #CCD3DA;
    box-shadow:         inset 0 0 5px #CCD3DA;
}
.button_bevestigen{
	background-color: #fff;
	width:140px;
	height:35px;
	color: #000;
	display:block;
	padding-left:10px;
	margin-bottom:15px;
	margin-top:15px;
	margin-left:15px;
	text-decoration: none;
	line-height:35px;
	font-weight:bold;
	font-size:14px;
	background-image:url(../img/arrow_right.png);
	background-position: 150px 9px;
	background-repeat:no-repeat;
}
.holder {
	position: relative;
}

.holder label {
	font-size: 16px;
	color: #000;
	height: 20px;
	left: 25px;
	position: relative;
	font-weight:bold;
	width: 20px;
	top:1px;
	zoom:1;
}
.holder input{
	padding-left: 25px;
	font-weight:bold;
}

/* Invulling keuzekaders */

.wijziging	{
    margin-top:10px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left:15px;
	/* position:relative; */
	}

.invoer		{
    height:20px;
    border:1px solid #fff;
    font-size:0.70em;
	line-height: 20px;
	text-align: center;
}

.maand	{
    width:30px;
	margin-bottom:5px;
}

.jaar	{
    width:40px;
	margin-right:30px;
	margin-bottom:5px;
}

.percentage	{
    width:30px;
}	

.bedrag, .jaren_buitenland{
	background-position: left;
	background-repeat:no-repeat;
	border:0;
	border-radius:2px;
	height:20px;
	padding-left:16px;
	background-color: transparent;
	padding-top:1px \9;
}
.bedrag{
    background-image: url(../img/euro_line.png);
	color:#fff;
	width:40px;
}	
.jaren_buitenland{
	background-color: #fff;
	width:30px;
}

.body_salaris{
	padding-bottom:15px;
}
.bedrag_aow_compensatie{
	background-color: #7A0D51;
}

.bedrag_salaris{
	background-color: #9F5200;
}
.dropdownpensioen{
    height:19px;	
    font-size:0.70em;
	width: 50px;
}

a.bereken, a.annuleer {
    padding-right:10px;
    padding-top:10px;
    height:16px;
    display:block;
    float:left;
	font-size:12px;
	margin-top:10px;
	text-decoration: none;
	padding-left:20px;
	line-height:5px;
	background-repeat: no-repeat;
	background-position: left;
	color: #fff;	
	margin-right:5px;
}
a.bereken{
	background-image: url(../img/calc.png);
	margin-left:15px;
}
a.bereken:hover{
	background-image: url(../img/calc_hover.png);
	color: #2D2767;	
}
a.annuleer{
	background-image: url(../img/cancel.png);
}
a.annuleer:hover{
	background-image: url(../img/cancel_hover.png);
	color: #2D2767;	
}


/* Tabel */
.tabel{
	width: 95%;
    margin: 0 auto;
	border-collapse:collapse;
}
table tr.separator { height: 10px; }

.tabel .tabelheadertop{
	vertical-align: text-top;
	height:20px;
}
.tabel .tabelheader{
	height:10px;
}
.tabel td.headercaption, .tabel td.headercaption1{
	color:#36312e;
	padding-left:5px;			
	border-collapse:none;
	font-size:12px;
	font-weight:bold;
	border-top:none;
	width: 135px;
}
.tabel td.headercaption1{
	border-bottom:1px solid #c9c9c9;
}
.tabel td.headercaptioninkomen, .tabel td.headercaptioninkomen1{
	width:270px;
	font-size:20px;
}
.tabel td.headercaption1{
	vertical-align: top;
}
.tabel td.headerdata{
	width:270px;
	font-size:12px;
	padding-left:10px;
}
.tabel td.uitklaptabel{
	width:25px;		
}
.tabel td.uitklaptabel img{
	text-align: center;
}
.tabel tr.tabeldata td{
	background-color:#F7E4A3;	
	border:none;
	height:30px;
}
.tabel tr.uitgeklapt td{
	height:30px;
	border-top:1px solid #fff;
	background-color:#FBF0CC;
	color:#36312e;
	border-bottom:none;
}

.tabel2{
	width: 95%;
    margin: 0 auto;
	border-collapse:collapse;

}
table tr.separator { height: 10px; }

.tabel2 .tabel2headertop{
	vertical-align: text-top;
	height:20px;
}
.tabel2 .tabel2header{
	height:10px;
}
.tabel2 td.headercaption, .tabel2 td.headercaption1{		
	color:#36312e;
	padding-left:5px;
	border-collapse:none;
	font-size:12px;
	font-weight:bold;
	border-top:none;
	width: 135px;
}
.tabel2 td.headercaption1{
	border-bottom:1px solid #c9c9c9;
}
.tabel2 td.headercaptioninkomen, .tabel2 td.headercaptioninkomen1{
	width:270px;
	font-size:20px;
}
.tabel2 td.headercaption1{
	vertical-align: top;
}
.tabel2 td.headerdata{
	width:270px;
	font-size:12px;
	padding-left:10px;
}
.tabel2 td.uitklaptabel{
	width:25px;		
}
.tabel2 td.uitklaptabel img{
	text-align: center;
	
}
.tabel2 tr.tabel2data td{
	background-color:#e6cef2;	
	border:none;
	height:30px;
}
.tabel2 tr.uitgeklapt td{
	height:30px;
	border-top:1px solid #fff;
	background-color:#e6cef2;
	color:#36312e;
	border-bottom:none;
}

.tabel3{
    width: 95%;
    margin: 0 auto;
    border-collapse: collapse;
    margin-left: 40px;
    font-size: 13px;
    color: rgb(46, 40, 102);
    margin-top: -20px;
    margin-bottom: 6px;
}

.tabel3 .tabel3headertop{
	vertical-align: text-top;
	height:20px;
}
.tabel3 .tabel3header{
	height:10px;
}
.tabel3 td.headercaption, .tabel3 td.headercaption1{		

	border-collapse:none;
	font-size:12px;
	font-weight:bold;
	border-top:none;
}
.tabel3data td:first-of-type{
	width: 365px;
}
.tabel3data td ~ td:nth-of-type(3){
	padding-left: 55px;
}

.tabel3 td.headercaption1{
	border-bottom:1px solid #c9c9c9;
}
.tabel3 td.headercaptioninkomen, .tabel3 td.headercaptioninkomen1{
	width:270px;
	font-size:20px;
}
.tabel3 td.headercaption1{
	vertical-align: top;
}
.tabel3 td.headerdata{
	width:270px;
	font-size:12px;
	padding-left:10px;
}
.tabel3 td.uitklaptabel{
	width:25px;		
}
.tabel3 td.uitklaptabel img{
	text-align: center;
	
}
.tabel3 tr.tabel3data td{
	border:none;
	line-height:20px;
}

/* .tabel3data td:nth-child(2){
	padding-left:65px;
} */

/* Weergave netto */


.tekort, .invisible{
	display:none;
}

/* Weergave netto */

.weergave_netto .netto, .weergave_tekort .tekort{
	display: inline;
	width:80px;
}


/* Webslider */

.webslider, .webslidermaand{
	margin-bottom:25px;
	display:block;
	margin-left:10px;
	margin-top:15px;
	color:#fff;
	padding-top:25px;
}
.webslider span,.webslidermaand span{
	color:#fff !important; 
}

.webslidermaand li ,.webslider li{
	background-image: none !important;
}

.webslider_CurrentValue{
position:absolute;
top:0px;
left:23px;
color: #fff !important;
}

.webslidermaand_CurrentValue{
position:absolute;
top:0px;
left:66px;
color: #fff !important;
}

/* hulp bij keuze */
.hulpBijKeuze{
	width:960px;
	background-color:#fff;
}
.navigatie_hulpbijkeuze{
	float:left;
	width:100px;
	background-color:#188D99;
}
.content_hulpbijkeuze{
	float:left;
	width:860px;
}
.hulpbijkeuze_buttonsfooter{
	height: 45px;
	margin-top:10px;
}
.navigatieblok_hulpbijkeuzes{
		border-bottom:1px solid #dedede;
}
.navigatieblok_hulpbijkeuzes a{
	background-repeat:no-repeat;
	background-position: center center;
	display:block;
	height:35px;
	width:100px;	
	text-align:center;
	text-decoration:none; 
	color:#fff; 
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
	font-size:12px;
	padding-top:65px;
	background-color: grey;
}
.navigatieblok_hulpbijkeuzes a:hover{
	cursor:default;
}
.logoActived_hulpbijkeuze{
}

.keuze1_hulp_logo		{background-image:url(../img/hulp_keuze1.png);}
.keuze2_hulp_logo		{background-image:url(../img/hulp_keuze2.png);}
.keuze3_hulp_logo		{background-image:url(../img/hulp_keuze3.png);}
.keuze4_hulp_logo		{background-image:url(../img/hulp_keuze4.png);}
.keuze5_hulp_logo		{background-image:url(../img/hulp_keuze5.png);}
.keuze6_hulp_logo		{background-image:url(../img/hulp_keuze6.png);}
.keuze7_hulp_logo		{background-image:url(../img/hulp_keuze7.png);}

.logoActived_hulpbijkeuze1	{background-color: #77BB40 !important;}
.logoActived_hulpbijkeuze2	{background-color: #F57F01 !important;}
.logoActived_hulpbijkeuze3	{background-color: #F05757 !important;}
.logoActived_hulpbijkeuze4	{background-color: #B3B300 !important;}
.logoActived_hulpbijkeuze5	{background-color: #BB2785 !important;}
.logoActived_hulpbijkeuze6	{background-color: #79BAC4 !important;}
.logoActived_hulpbijkeuze7	{background-color: #7a41a1 !important;}

.button_weergave{
	display:block;
	background-image: url(../img/arrow_right_blue.png);
	background-repeat:no-repeat;
	background-position:110px 5px;
	float:left;
	width:110px;
	line-height:30px;
	background-color:#cccccc;
	margin-left:30px;
	color:#000000;
	text-decoration:none;
	margin-bottom:10px;
	font-size:14px;
	text-align:left;
	padding-right:20px;
	padding-left:10px;
}

.button_naarkeuzes{
width:130px;
float:right;
padding-right:0px;
	background-color:#fff;
}

.terug_naar_vorige_keuze,.terug_naar_vorige_keuze_resultaatscherm{
	display:block;
	background-image: url(../img/arrow_left.png);
	background-repeat:no-repeat;
	background-position:10px 10px;
	float:left;
	width:60px;
	line-height:40px;
	background-color:#cccccc;
	margin-left:30px;
	color:#353535;
	padding-left:40px;
	text-decoration:none;
	margin-bottom:10px;
}

.terug_naar_vorige_keuze_resultaatscherm{
	background-color:#FFFFFF;
	margin-left:0px;
	background-position:10px 8px;
	line-height:0px;
	height:20px;
	padding-top:20px;
}

.verder_naar_volgende_keuze, .verder_naar_overzicht_keuzes, .genereer_PDF{
	display:block;
	margin-bottom:10px;
	background-repeat:no-repeat;
	background-position:70px 10px;
	float:right;
	height:40px;
	line-height:40px;
	background-color:#cccccc;
	color:#353535;
	margin-right:20px;
	text-decoration:none;
	text-align:right;
}

.genereer_PDF{
	background-color:#FFFFFF;
}
.verder_naar_volgende_keuze, .verder_naar_overzicht_keuzes{
	background-image: url(../img/arrow_right_blue.png);
	padding-right:40px;
	width:60px;
}
.genereer_PDF{
	padding-right:15px;
	width:115px;
}
.terug_naar_vorige_keuze:hover,.terug_naar_vorige_keuze_resultaatscherm:hover{
	background-image: url(../img/arrow_left_hover.png);
	color:#000000;
}
.verder_naar_volgende_keuze:hover, .verder_naar_overzicht_keuzes:hover{
	background-image: url(../img/arrow_right_blue_hover.png);
	color:#000000;
}

.logostartblokken{
	display:block;	
	background-repeat:no-repeat;
	background-position:40px 0px;
	height:55px;
	color:#fff;
	text-align:left;
	font-size:22px;
	float:left;
	margin-top:10px;	
}
.wensinkomen_logo_start{
	background-image: url(../img/datumlogo.png);
}
.hoogte_mijnpensioen_start{
	background-image: url(../img/hoogte_mijnpensioen_start.png);
}
.wanneer_pensioen_start{
	background-image: url(../img/wanneer_pensioen_start.png);
}
.wanneer_wilik_start{
	background-image: url(../img/wanneer_wilik_start.png)
}
.uitkomsten_start{
	background-image: url(../img/uitkomsten_start.png)
}
.welkekeuzes_start{
	background-image: url(../img/welkekeuzes_start.png);
}
.helpbijkeuzes_start{
	background-image: url(../img/helpbijkeuzes_start.png);
}
.zelfkeuzesinvullen_start{
	background-image: url(../img/zelfkeuzesinvullen_start.png);
}
.anderepensioenen_start{
	background-image: url(../img/pensioenoverzicht.png);
	margin-top:5px;
	background-position: 25px 0px;
}
.andereuitgaven_start{
	background-image: url(../img/uitgaven.png);
	margin-top:0px;
	background-position: 30px 0px;
}

.button_tabel_grafiek{
	font-family: 'Segoe UI', 'Open Sans', Arial, sans-serif;
    display: block;
	background-repeat: no-repeat;
	color: #666666;
	height:40px;
	width:70px;
	text-align:center;
	text-decoration: none;
	line-height:100px;
	float:right;
}
.tabel_icon{
	background-image: url(../img/table.png);
}
.graph_icon{
	background-image: url(../img/graph.png);
}
.button_en_grafiek{
	background-image: url(../img/beide.png);
}
.button_tabel_grafiek:hover{
	background-color:#2D2767;
	color:#fff;
}
.setTitelGrafiek{
	float:left;
}

.grafiek{
	width:600px !important;
}

.buttons_setgrafiektabel{
	float:right;
	width:400px;
	height:40px;
}

/* Tooltips grafiek */

.table_popup th{
	text-align:left;
	font-weight:bold;
	width:185px;
}

.table_popup td{
	width:auto;
	text-align:right;
}

.table_popup td img{
	margin-left:20px;
	float:right;
}

.table_total{
	border-top:1px solid black;
}
   
.sup{
	font-size: 74%;
	vertical-align: text-top;
	line-height:100%;
} 

/* Mijn Gegevens */

.table_mijngegevens{
float:left;
clear:both;
margin-top:3px;
}

.table_partnergegevens{
float:left;
clear:both;
margin-left:20px;
}

.table_partnergegevens th{
text-align:left;
width:600px;
font-weight:normal;
}
.table_mijngegevens th{
text-align:left;
width:150px;
font-size:12px;
color:#2D2767;
}

.table_mijngegevens td{
	font-size:12px;
}

/* Deeltijd pensioen */
.invoer_deeltijdpensioen{
	margin-left:13px;
	margin-top:5px;
	margin-bottom:5px;
}
.invoer_deeltijdpensioen div{
	margin-bottom:5px;
}
.deeltijdmoment{
	font-size:12px;
	text-decoration: none;
	color: #fff;
	display:block;
	margin-left:17px; 
	margin-top:5px;
	background-image: url(../img/plus.png);
	background-repeat: no-repeat;
	background-position: left;
	padding-left:20px;
	margin-bottom:10px;
}
.deeltijdmoment:hover{
	color: #2D2767;
	background-image: url(../img/plus_hover.png);
}

.radiogroup_uitruil, .radiogroup_loonheffingskorting{
	margin-left:10px;
	margin-top:5px;
}
.radiogroup_uitruil label, .radiogroup_loonheffingskorting label{
	margin-left:3px;
	vertical-align:top;
}
.radiogroup_uitruil input, .radiogroup_loonheffingskorting input{
	vertical-align:top;
	line-height:15px;
}
.radiogroup_uitruil span{
	display:block;
	margin-bottom:5px;
	color: #fff;
	font-weight:normal;
}
.radiogroup_loonheffingskorting span{
	display:block;
	color: #fff;
	font-weight:normal;
}
.resultaat_content{
	padding-bottom:5px;
	padding-top:15px;		  
}
.resultaat_content p{
	display:block;
	margin-bottom:10px;
	line-height:20px;
	padding-right:20px !important;		
    margin-left: 10px;	
	font-size: 13px;
    color: rgb(46, 40, 102);

}
.results_vierkant{
	display:block;
	float:left;
	margin-left:10px;
	margin-top:2px;
	height:15px;
	vertical-align:top;
	padding-right: 5px;				   
}

.keuzehulp_text{
	font-size:14px;
	margin-left:10px;
	color: #2E2866;
	
}
.keuzehulp_text input{
	margin-left:10px;
}
.keuzehulp_text label{
	padding-left:5px;
}
.keuzehulp_text input, .keuzehulp_text label{
	display:block;
	float:left;
	margin-top:10px;
	margin-bottom:20px;
}

.keuzehulp_text input.RadSlider.FutDisplayNone{
	display:none;
}

.deeltijd_item{
	margin-bottom:5px;
	line-height:25px;
	border-bottom: 1px dashed #333;
	padding-bottom:5px;
	margin-right:5px;
}
.deeltijd_item span{
	color:#fff;
	font-weight:normal;
}
.deeltijd_item select{
	background: #427A15;
	padding: 2px 4px;
	line-height: 1;
	color:#fff;
	border: 0;
	border-radius: 2px;
}

.deeltijd_item input{
	background: #427A15;
	padding: 2px 4px;
	line-height: 1;
	color:#fff;
	border: 0;
	border-radius: 2px;
}
.remove_deeltijd{
	display:block;
	float:right;
	margin-right:5px;
	background-image:url(../img/delete.png);
	background-repeat:no-repeat;
	background-position: 0px 8px;
	height:26px;
	width:16px;
}
.startintro{
	padding-right:10px;
	line-height:22px;
}
/* Sectie Hulp bij keuze */

.hulpBijKeuze .radiogroup_uitruil span, .hulpBijKeuze .radiogroup_loonheffingskorting span, .hulpBijKeuze .webslider span, .hulpBijKeuze .webslidermaand span, .hulpBijKeuze .deeltijd_item span{
color:#000;
}

/* Einde Sectie Hulp bij keuze */


.hooglaag_item{
	margin-bottom:5px;
	line-height:25px;
	padding-bottom:5px;
	margin-right:5px;
	margin-left:5px;
}
.hooglaag_item span{
	color:#fff;
	font-weight:normal;
}
.hooglaag_item select{
	background: #27757F;
	padding: 2px 4px;
	line-height: 1;
	color:#fff;
	border: 0;
	border-radius: 2px;
}

.radiogroup_uitruil input, .radiogroup_loonheffingskorting input{
	float:left;
	display:block;
	margin-bottom:10px;
}
.radiogroup_uitruil label{
	display:block;
	float: left;
	width: 90%;
	margin-bottom:10px;
}
.radiogroup_loonheffingskorting label{
	display:block;
	float: left;
	width: 86%;
}
.error		{
/* 	background-image:url(../img/error.png);*/
	background-repeat:no-repeat;
	background-position:20px 7px;
	display:block;
    color:#fff;
    font-weight:bold;
    clear:both;
    font-size:12px;
	padding-left:40px !important;
	padding-bottom:10px;
}
.error_aowcompensatie	{background-color:#7A0D51;}
.error_deeltijdpensioen, .error_wensinkomen	{background-color:#427A15;}
.error_pensioen			{background-color:#9F5200;}
.error_salaris			{background-color:#9F5200;}

.content_hulpbijkeuze .invoer_deeltijdpensioen, .content_hulpbijkeuze .pensioen_hulpkeuze, .content_hulpbijkeuze .radiogroup_uitruil, .content_hulpbijkeuze .omslagleeftijd, .content_hulpbijkeuze .wijziging{
	margin-left:20px;
	width:405px;
}

.content_hulpbijkeuze .invoer_deeltijdpensioen .deeltijd_item, .content_hulpbijkeuze .pensioen_hulpkeuze, .content_hulpbijkeuze .radiogroup_uitruil, .content_hulpbijkeuze .radiogroup_loonheffingskorting, .content_hulpbijkeuze .omslagleeftijd {
	margin-bottom:5px;
	background-color:#EBF4FD;
	padding:0px 10px;
	border-bottom:none;
	font-size:14px;
}
.content_hulpbijkeuze .wijziging {
	background-color:#EBF4FD;
	padding:0px 10px;
	border-bottom:none;
	font-size:14px;	
}
.content_hulpbijkeuze .radiogroup_loonheffingskorting{
	margin-bottom:5px;
	background-color:#EBF4FD;
	padding:0px 10px;
	border-bottom:none;
	font-size:14px;
}
.content_hulpbijkeuze .radiogroup_uitruil, .content_hulpbijkeuze .radiogroup_loonheffingskorting {
	float:left;
	padding-bottom:10px;
}
.content_hulpbijkeuze .jaren_buitenland{
	display:inline;
	float:none;
	margin-bottom:10px!important;
}

.content_hulpbijkeuze .radiogroup_uitruil label, .content_hulpbijkeuze .radiogroup_loonheffingskorting label,.content_hulpbijkeuze .wijziging span{
	color:#188D99;
}
.content_hulpbijkeuze .invoer_deeltijdpensioen .remove_deeltijd{
	background-image:url(../img/delete_stroke.png);
}
.content_hulpbijkeuze .invoer_deeltijdpensioen .deeltijd_item  select{
	background-color:#188D99;
}

 .content_hulpbijkeuze .invoer_deeltijdpensioen span, .content_hulpbijkeuze .hooglaag_item span{
	color:#188D99;
	line-height:35px;
	padding-right:10px;
 }
 .content_hulpbijkeuze .invoer_deeltijdpensioen .dropdown, .content_hulpbijkeuze .hooglaag_item select{
	margin-right:5px;
 }
.content_hulpbijkeuze .hooglaag_item select{
	background-color:#188D99;
 }
 .content_hulpbijkeuze  .deeltijdmoment{
	color:#2E2866;
	background-image:url(../img/plus_hover.png);
 }
 .content_hulpbijkeuze .keuzehulp_text input, .content_hulpbijkeuze .keuzehulp_text label{
	margin-bottom:0px;
 }
 .content_hulpbijkeuze .webslider_CurrentValue,  .content_hulpbijkeuze .webslidermaand_CurrentValue{
	color:#188D99 !important;
	top:5px !important;
 }
 .content_hulpbijkeuze .webslidermaand_CurrentValue{
	left:72px !important;
 }
 .content_hulpbijkeuze .webslider span,  .content_hulpbijkeuze .webslidermaand span{ 
	color:#188D99 !important; 
 }
 
 .content_hulpbijkeuze .error{
 	background-color:#EBF4FD;
	color:#188D99;
	width:360px;
	display:block;
	margin:0px 5px 0px 20px;
	padding-top:8px;
}
 .content_hulpbijkeuze .error_deeltijdpensioen{
	 color:red !important;
 }
 .content_hulpbijkeuze .error_deeltijdpensioen, .content_hulpbijkeuze .error_aowcompensatie {
	 width:360px;
}
 .content_hulpbijkeuze .error_pensioen {
	 width:385px;
}
.contactblock{
	height:auto;
}
.contactblok{
	margin-bottom:20px;
	clear:both;
	float:left;
}
.contact_iconblok, .nibud_iconblok{
	float:left;
	background-color: #2D2767;
	margin-left:20px;
}
.contact_iconblok{
	width:48px;
	height:48px;
}
.nibud_iconblok{
	width:60px;
	height:60px;
}
.contact_uitlegblok{
	float:left;
	height:48px;	
}

.contact_uitlegblok_large{
	height:68px;
}
.contact_uitlegblok p{
	padding:0;
	padding-top:4px;
	line-height:16px;
	padding-left:15px;
	padding-right:15px;
	color:#2D2767;
	font-weight:bold;
	font-size:12px;
}
.contact_uitlegblok a{
	color:#2D2767;
}

.contact_phone, .post, .mail, .www, .nibud{
	background-repeat:no-repeat;
	background-position: center;
}
.contact_phone{
	background-image:url(../img/contact.png);
}
.post{
	background-image:url(../img/post.png);
}
.mail{
	background-image:url(../img/mail.png);
}
.www{
	background-image:url(../img/www.png);
}
.nibud{
	background-image:url(../img/logo_nibud_new_60.png);
}
.facebook_twitter{
	width:48px;
	height:48px;
	float:left;
	margin-left:20px;
}
.nobg{
	background-color: transparent;
}
.facebook, .twitter{
	background-image:url(../img/facebook.png);
	background-repeat:no-repeat;
	background-position: center;
	width:32px;
	height:32px;
	margin-left:15px;
	float:left;
}
.twitter{
	background-image:url(../img/twitter.png);
}

/* Partnerpensioen blok */
.partnerpensioenblok{
	float:left;
	margin-bottom:15px;
	margin-top:10px;
	margin-left:25px;
}
.partnerpensioenlogo, .geenopbouw{
	float:left;
	width:64px;
	height:64px;
	background-color: #2D2767;
	line-height:64px;
	text-align:center;
	color:#fff;
}
.partnerpensioencontent{
	float:left;
	margin-left:10px;
}
.partnerpensioencontent p{
	height:24px;
	margin-bottom:5px;
	display:block;
	padding:0px;
	line-height:24px;
}
.partnericon{
	background-image: url(../img/partner.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height:24px;
	display:block;
	float:left;
	padding-left:30px;
}
.toon_netto, .keuzes_definitief_maken{
	display:block;
	background-image: url(../img/arrow_right_white.png);
	background-repeat:no-repeat;
	line-height:30px;
	background-color:#796B3C;
	margin-left:30px;
	color:#fff;
	text-decoration:none;
	margin-bottom:10px;
	font-size:14px;
	text-align:left;
	padding-right:20px;
	padding-left:10px;	
}
.toon_netto{
	width:165px;
	background-position:159px 5px;
	float:left;
}
.keuzes_definitief_maken{
	width:170px;
	background-position:170px 5px;
}
.mijngegevenslogo{
	background-image:url(../img/mijngegevens_persoonlijk.png);
	background-repeat:no-repeat;
	background-position: center;
}
.mijnpartnergegevenslogo{
	background-image:url(../img/mijngegevens.png);
	background-repeat:no-repeat;
	background-position: center;
}
.partnerpensioencontent h3{
	color:#2D2767;
}
.wat_is_voor_partner_verzekerd{
	background-image:url(../img/wat_is_voor_partner_verzekerd.png);
}
.RadSlider_Default .rslHorizontal .rslTrack {
height: 8px !important;
line-height: 8px !important;
border-color: #d7d7d7 !important;
background: url(../img/TrackBgr.png) repeat-x !important;
}
.RadSlider_Default .rslHorizontal .rslSelectedregion {
height: 8px !important;
line-height: 8px !important;
background-color: white !important;
background: url(../img/SelectedRegionHorizontalBgr.png) right top no-repeat !important;
}
.RadSlider_Default .rslHorizontal a.rslDraghandle {
width: 16px !important;
height: 16px !important;
border-radius: 45px !important;
background-image: none !important;
border: 2px solid white !important;
background-color: #29ABC2 !important;
top: 1px !important;
}
.RadSlider_Default .rslHorizontal a.rslDraghandle:hover{
width:15px !important;
height:15px !important;
border:3px solid #FFF !important;
}
.RadSlider_Default .rslHorizontal a.rslHandle {
width: 20px !important;
height: 20px !important;
line-height: 28px !important;
border: 1px solid #cdcdcd !important; 
background-image: url(../img/metrotouch-sprite.png) !important;
background-color: #f9f9f9 !important;
border-radius: 45px !important;
}
.RadSlider_Default .rslHorizontal a.rslDecrease {
margin: -3px 0 0 -3px !important;
background-position: -15px -115px !important;;
}
.RadSlider_Default .rslHorizontal a.rslIncrease {
margin: -3px -9px 0 0 !important; 
background-position: -13px -165px !important;
}
.RadSlider_Default .rslHorizontal.rslMiddle .rslHandle {
margin-top: -15px !important;
}
.RadSlider_Default .rslTop .rslSmallTick, .RadSlider_Default .rslBottom .rslSmallTick, .RadSlider_Default .rslTop .rslLargeTick, .RadSlider_Default .rslBottom .rslLargeTick{
background-image: none !important;
}
/*.RadSlider_Default .rslTop .rslLargeTick, .RadSlider_Default .rslBottom .rslLargeTick{
 background-image: url(../img/ItemHorizontalBgr.png) !important;
}
.RadSlider_Default .rslHorizontal.rslMiddle .rslTrack{
	margin-top: -5px !important;
}
.RadSlider_Default .rslTop .rslLargeTick, .RadSlider_Default .rslBottom .rslLargeTick{
background-position: left center !important;
}
.RadSlider .rslHorizontal .rslItem{
	text-align:center !important;
}*/
.RadSlider span{
	padding:0 !important;
	padding-top:4px !important;
}
.infosalaris, .infodisclaimer{
	background-color: #FFFFFF;
	color:#606060 !important;
	padding:0 !important;
	font-size:13px !important;
	height:auto!important;
}

.infodisclaimer a.modalCloseImg{
	background: url(../img/x_dark.png) no-repeat !important;
	top: -20px !important;
	right: -12px !important;
	width: 42px !important;
	height: 42px !important;
}
.infodisclaimer .simplemodal-wrap  .simplemodal-data{
	padding: 0 !important;
	overflow:auto!important;
}
.infodisclaimer .simplemodal-wrap {
	overflow:auto!important;
}
.infosalaris p, .infodisclaimer p{
	color:#606060 !important;
	font-size:13px !important;
	padding-top:10px !important;
}
.infodisclaimer{
	height:400px!important;
	background-color: #FFFFFF;
	color:#606060 !important;
	padding:0 !important;
	font-size:13px !important;
}
.model-blokSalaris{
	padding:0 !important;
}
.invoer_salaris{ 
	margin-left:20px;
	margin-bottom:20px;
}
.invoer_salaris .bedrag_salaris{
	background-color:#444;
}
.invoer_salaris span,.invoer_salaris input {
	display:block;
	width:50px;
	float:left;
	line-height:20px;
}
.invoer_salaris span{width:200px; margin-bottom:10px;}
.noeuro{background-image:none; padding-left:5px;}
.infosalaris h2, .disclaimer_titel{
	color:#fff !important;
	text-align:center !important;
	line-height: 42px !important;
	padding:0 !important;
	margin:0 !important;
	font-size:18px !important;
	background-color:#2D2767;
}
.disclaimer_subtitel{
color: #606060 !important;
line-height: 0px !important;
margin-bottom: -15px !important;
}
.header_modal{
padding: 0;
margin: 0;
border-bottom: 1px solid #EEEEEE
}
.body_modal{
padding:0px 15px 15px 15px;
}
.footer_modal{
display:block;
background-color: #2D2767;
padding: 14px 15px 15px;
border-top: 1px solid #EEEEEE;
-webkit-box-shadow: inset 0 1px 0 #FFF;
-moz-box-shadow: inset 0 1px 0 #FFF;
box-shadow: inset 0 1px 0 #FFF;
zoom: 1;
margin-bottom: 0;
text-align: center;
}
.footer_modal a.btn{
	text-decoration: none !important;
cursor: pointer !important;
display: inline-block !important;
background-repeat: no-repeat !important;
padding: 5px 14px 6px !important;
color: #fff !important;
font-size: 13px !important;
line-height: normal !important;
border: 1px solid transparent !important;
-webkit-border-radius: 3px !important;
-moz-border-radius: 3px !important;
border-radius: 3px !important;
-webkit-transition: 0.2s linear all !important;
-moz-transition: 0.2s linear all !important;
transition: 0.2s linear all !important;
}
.footer_modal a.btn.primary {
color: #FFF !important;
text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
background-color: #999;
background-repeat: repeat-x;
margin-right: 15px;
}
.footer_modal a.btn.primary:hover {
border: 1px solid #444;
background-color: #444;
}
.quotesalaris{
padding: 0px 15px 5px 20px;
text-align:center;
}
.result_salaris{
	margin:0 auto;
	width:200px;
	height:100px;
}
.result_salaris p{ 
	text-align:center;
	padding:0;
	font-size:48px;
	line-height:40px;
}
p.extrainfosalaris{
	margin-top:25px;
	font-size:11px;
	display:block;
}
.extrainfosalaris{
	background-repeat: no-repeat;
	background-position:right bottom;
	width:210px;
}
.qouteblok_marge .quote_blok{
	margin-top:45px;
}
/* WEBSLIDER */
.ui-slider-pip .ui-slider-line{
	display:none !important;
}
.minus, .plus{
	border-radius: 20px;
}
.minus{
	margin-left:0px !important;
}
.plus{
	margin-right:0px !important;
}
.ui-slider-handle {
  border-radius: 23px;
  height: 23px;
  width: 23px;
  top: -7px;
  margin-left: -11px;
  border: 2px solid #fffaf7; }
  
 .ui-slider-tip {
    visibility: visible !important;
    opacity: 1 !important;
    top: -30px !important;
	line-height: 15px !important;
	margin-left: -21px !important;
}
.jQueryUIslider{
	margin-top:30px !important;
}
.span_jaar{display:block;}
.span_maand{display:block;
margin-top:20px;}

.loonheffingskorting_optie {
	float: left;
	width: 250px;
	display: inline-block;
	align-items: center;
}
.content_hulpbijkeuze .radiogroup_loonheffingskorting, .content_hulpbijkeuze .loonheffingskorting_optie{
	float: left;
	width: 310px;
	display: inline-block;
	align-items: center;
}
.content_hulpbijkeuze .radiogroup_loonheffingskorting label{
	display:block;
	float: left;
	width: 80%;
}

.verder_naar_volgende_keuze, .verder_naar_overzicht_keuzes, .genereer_PDF{
	display:block;
	margin-bottom:10px;
	background-repeat:no-repeat;
	background-position:70px 10px;
	float:right;
	height:40px;
	line-height:40px;
	background-color:#cccccc;
	color:#353535;
	margin-right:20px;
	text-decoration:none;
	text-align:right;
}

.genereer_PDF{
	background-color:#FFFFFF;
}
.verder_naar_volgende_keuze, .verder_naar_overzicht_keuzes{
	background-image: url(../img/arrow_right_blue.png);
	padding-right:40px;
	width:60px;
}
.genereer_PDF{
	padding-right:15px;
	width:115px;
}
.terug_naar_vorige_keuze:hover,.terug_naar_vorige_keuze_resultaatscherm:hover{
	background-image: url(../img/arrow_left_hover.png);
	color:#000000;
}
.verder_naar_volgende_keuze:hover, .verder_naar_overziresucht_keuzes:hover{
	background-image: url(../img/arrow_right_blue_hover.png);
	color:#000000;

}
.verder_naar_volgende_keuze.disabled,.verder_naar_overzicht_keuzes.disabled{
	opacity:0.3;
}
.verder_naar_volgende_keuze.disabled:hover, .verder_naar_overzicht_keuzes.disabled:hover{
cursor:not-allowed;
}

.nowrap{white-space:nowrap;}

.invisible_uitruil_button{
	height:40px;
	width:40px;
    color: transparent;}
	
.color-red{color:red;}